<?php
/*
*
* Language file for Help Desk Software HESK (http://www.hesk.com)
* Language: Slovenščina (Slovenian)
* Version: 2.6.x
*
* ==> HOW TO TRANSLATE THIS FILE
*
* http://www.hesk.com/knowledgebase/?article=34
*
* ==> IMPORTANT: FILE ENCODING
*
* This file *must* be saved in UTF-8 encoding without byte order mark (BOM)
* Test chars: àáâãäåæ
*
* http://www.hesk.com/knowledgebase/?article=87
*
*/

// Native name of language, for example: Deutsch
$hesklang['LANGUAGE']='Slovenščina';

// English name of language, for example: German
$hesklang['LANGUAGE_EN']='Slovenian';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_slovenian_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR'] = '------ Odgovor napišite nad to črto ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff'] = '[#%%TRACK_ID%%] Nov zahtevek: %%SUBJECT%%';
$hesklang['ticket_received'] = '[#%%TRACK_ID%%] Zahtevek sprejet: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Zahtevek dodeljen: %%SUBJECT%%';
$hesklang['new_reply_by_customer'] = '[#%%TRACK_ID%%] Nov odgovor na: %%SUBJECT%%';
$hesklang['new_reply_by_staff'] = '[#%%TRACK_ID%%] Nov odgovor na: %%SUBJECT%%';
$hesklang['category_moved'] = '[#%%TRACK_ID%%] Zahtevek premaknjen: %%SUBJECT%%';
$hesklang['new_note'] = '[#%%TRACK_ID%%] Opombe dodane k: %%SUBJECT%%';
$hesklang['new_pm'] = 'Novo zasebno sporočilo: %%SUBJECT%%';
$hesklang['forgot_ticket_id'] = 'Seznam vaših zahtevkov';

// ERROR MESSAGES
$hesklang['cant_connect_db'] = 'napaka pri povezavi v bazo podatkov';
$hesklang['invalid_action'] = 'Nedovoljena operacija';
$hesklang['select_username'] = 'izberite svoje uporabniško ime';
$hesklang['enter_pass'] = 'Vnesite svoje geslo';
$hesklang['cant_sql'] = 'Napaka pri izvajanju SQL kode';
$hesklang['contact_webmsater'] = 'Obvestite skrbnika na naslov';
$hesklang['mysql_said'] = 'MySQL pravi';
$hesklang['wrong_pass'] = 'napačno geslo.';
$hesklang['session_expired'] = 'vaša seja je potekla, ponovno se prijavite.';
$hesklang['attempt'] = 'Neveljaven poskus!';
$hesklang['not_authorized_tickets'] = 'nimate dovoljenja za ogled zahtevkov znotraj te kategorije!';
$hesklang['must_be_admin'] = 'za ogled te strani morate biti prijavljeni kot skrbnik.';
$hesklang['no_session'] = 'ne morem začeti nove seje!';
$hesklang['error'] = 'Napaka';
$hesklang['int_error'] = 'Programska napaka';
$hesklang['no_trackID'] = 'manjka sledilna koda';
$hesklang['status_not_valid'] = 'status ni veljaven';
$hesklang['trackID_not_found'] = 'ne najdem sledilne kode';
$hesklang['enter_message'] = 'vnesite sporočilo';
$hesklang['select_priority'] = 'izberite nujnost';
$hesklang['ticket_not_found'] = 'zahtevka ni mogoče najti. Preverite, ali je sledilna koda prava.';
$hesklang['no_selected'] = 'ni izbranih zahtevkov.';
$hesklang['id_not_valid'] = 'neveljavna sledilna koda';
$hesklang['enter_id'] = 'vnesite sledilno kodo';
$hesklang['enter_name'] = 'vnesite ime stranke';
$hesklang['enter_date'] = 'vnesite datum iskanja';
$hesklang['date_not_valid'] = 'Datum mora biti v obliki <b>LLLL-MM-DD</b>.';
$hesklang['enter_subject'] = 'vnesite zadevo';
$hesklang['invalid_search'] = 'Neveljavno iskanje';
$hesklang['choose_cat_ren'] = 'Izberite kategorijo, ki jo želite preimenovati';
$hesklang['cat_ren_name'] = 'vnesite nov naziv kategorije';
$hesklang['cat_not_found'] = 'kategorija ne obstaja';
$hesklang['enter_cat_name'] = 'vnesite naziv kategorije';
$hesklang['no_cat_id'] = 'Manjka ID kategorije';
$hesklang['cant_del_default_cat'] = 'Privzete kategorije ne morete izbrisati, lahko pa jo preimenujete';
$hesklang['no_valid_id'] = 'neveljaven ID uporabnika';
$hesklang['user_not_found'] = 'uporabnik ne obstaja';
$hesklang['enter_real_name'] = 'vnesite ime uporabnika';
$hesklang['enter_valid_email'] = 'vnesite veljaven e-poštni naslov';
$hesklang['enter_username'] = 'vnesite uporabniško ime';
$hesklang['asign_one_cat'] = 'uporabnik potrebuje dostop do vsaj ene kategorije!';
$hesklang['signature_long'] = 'Podpis je predolg, omejite ga na 1000 znakov';
$hesklang['confirm_user_pass'] = 'potrdite geslo';
$hesklang['passwords_not_same'] = 'vneseni gesli se ne ujemata!';
$hesklang['cant_del_admin'] = 'privzetega skrbnika ne morete izbrisati!';
$hesklang['cant_del_own'] = 'profila, v katerega ste prijavljeni, ne morete izbrisati!';
$hesklang['enter_your_name'] = 'vnesite ime';
$hesklang['sel_app_cat'] = 'izberite ustrezno kategorijo';
$hesklang['sel_app_priority'] = 'izberite nujnost';
$hesklang['enter_ticket_subject'] = 'vnesite zadevo';
$hesklang['user_not_found_nothing_edit'] = 'Ni bilo sprememb, ki bi jih bilo treba shraniti.';

// ADMIN PANEL
$hesklang['administrator'] = 'Skrbnik';
$hesklang['login'] = 'Prijava';
$hesklang['user'] = 'Uporabnik';
$hesklang['username'] = 'Uporabniško ime';
$hesklang['pass'] = 'Geslo';
$hesklang['confirm_pass'] = 'Potrdite geslo';
$hesklang['logged_out'] = 'Odjava';
$hesklang['logout'] = 'Odjava';
$hesklang['logout_success'] = 'odjavljeni ste iz sistema.';
$hesklang['click_login'] = 'Prijava v sistem';
$hesklang['back'] = 'Nazaj';
$hesklang['displaying_pages'] = 'Število zahtevkov: <b>%d</b>. Strani:';
$hesklang['trackID'] = 'Sledilna koda';
$hesklang['timestamp'] = 'Datum';
$hesklang['name'] = 'Ime';
$hesklang['subject'] = 'Zadeva';
$hesklang['status'] = 'Status';
$hesklang['priority'] = 'Nujnost';
$hesklang['open'] = 'Novo';
$hesklang['open_action'] = 'Odpri zahtevek'; // Open ACTION
$hesklang['close'] = 'Zaprt'; // Closed ticket STATUS
$hesklang['any_status'] = 'Katerikoli status';
$hesklang['high'] = 'Visoka';
$hesklang['medium'] = 'Srednja';
$hesklang['low'] = 'Nizka';
$hesklang['del_selected'] = 'Izbriši izbrane zahtevke';
$hesklang['manage_cat'] = 'Urejanje kategorij';
$hesklang['profile'] = 'Vaš profil';
$hesklang['show_tickets'] = 'Prikaži zahtevke';
$hesklang['sort_by'] = 'Razvrsti po';
$hesklang['date_posted'] = 'Datum';
$hesklang['category'] = 'Kategorija';
$hesklang['any_cat'] = 'Vse kategorije';
$hesklang['order'] = 'Način prikaza';
$hesklang['ascending'] = 'naraščajoče';
$hesklang['descending'] = 'padajoče';
$hesklang['display'] = 'Prikaži';
$hesklang['tickets_page'] = 'zahtevkov na stran';
$hesklang['find_ticket'] = 'Najdi zahtevek';
$hesklang['yyyy_mm_dd'] = 'YYYY-MM-DD';
$hesklang['results_page'] = 'zadetkov na stran';
$hesklang['opened'] = 'odprt'; // The ticket has been OPENED
$hesklang['closed'] = 'Zaključen'; // Ticket has been RESOLVED
$hesklang['ticket'] = 'Zahtevek';
$hesklang['tickets'] = 'Zahtevki';
$hesklang['ticket_been'] = 'Ta zahtevek je bil';
$hesklang['view_ticket'] = 'Poglej zahtevek';
$hesklang['open_tickets'] = 'Odprti zahtevki';
$hesklang['remove_statement'] = 'Odstrani &quot;Powered by&quot; obvestilo';
$hesklang['click_info'] = 'Klikni tukaj za več informacij';
$hesklang['reply_added'] = 'Odgovor dodan';
$hesklang['reply_submitted'] = 'Odgovor oddan';
$hesklang['ticket_marked'] = 'Ta zahtevek je bil';
$hesklang['ticket_status'] = 'Status';
$hesklang['replies'] = 'Odgovori';
$hesklang['date'] = 'Datum';
$hesklang['email'] = 'E-pošta';
$hesklang['ip'] = 'IP';
$hesklang['message'] = 'Sporočilo';
$hesklang['add_reply'] = 'Dodaj odgovor';
$hesklang['close_this_ticket'] = 'Zapri ta zahtevek';
$hesklang['change_priority'] = 'Spremeni nujnost v';
$hesklang['attach_sign'] = 'Dodaj podpis';
$hesklang['profile_settings'] = 'Nastavitve profila';
$hesklang['submit_reply'] = 'Pošlji odgovor';
$hesklang['support_panel'] = 'Pomoč uporabnikom';
$hesklang['ticket_trackID'] = 'Sledilna koda zahtevka';
$hesklang['c2c'] = 'Kliknite za nadaljevanje';
$hesklang['tickets_deleted'] = 'Zahtevki izbrisani';
$hesklang['num_tickets_deleted'] = 'Število izbrisanih zahtevkov: <b>%d</b>';
$hesklang['found_num_tickets'] = 'Najdenih zahtevkov: <b>%d</b>. Strani:';
$hesklang['confirm_del_cat'] = 'Ste prepričani, da želite odstraniti to kategorijo?';
$hesklang['cat_intro'] = 'Tukaj lahko upravljate kategorije. Te so koristne za združevanje zahtevkov po namembnosti (na primer &quot;Prodaja&quot;,
&quot;Podpora uporabnikom&quot;, &quot;Težave s strojno opremo&quot; itd) in za omejitev dostopa osebju (na primer vaši prodajalci lahko vidijo samo
zahtevke, objavljene v kategoriji &quot;Prodaja&quot;)';
$hesklang['cat_name'] = 'Naziv kategorije';
$hesklang['remove'] = 'Odstrani';
$hesklang['add_cat'] = 'Nova kategorija';
$hesklang['max_chars'] = 'Največ 40 znakov';
$hesklang['create_cat'] = 'Ustvari kategorijo';
$hesklang['ren_cat'] = 'Preimenuj kategorijo';
$hesklang['to'] = 'v';
$hesklang['cat_added'] = 'Kategorija dodana';
$hesklang['cat_name_added'] = 'Kategorija %s je bila dodana';
$hesklang['cat_renamed'] = 'Kategorija preimenovana';
$hesklang['cat_renamed_to'] = 'izbrana kategorija je bila preimenovana v';
$hesklang['cat_removed'] = 'Kategorija odstranjena';
$hesklang['cat_removed_db'] = 'izbrana kategorija je bila odstranjen iz baze podatkov';
$hesklang['sure_remove_user'] = 'Ste prepričani, da želite odstraniti tega uporabnika?';
$hesklang['manage_users'] = 'Urejanje uporabnikov';
$hesklang['users_intro'] = 'Tu lahko urejate uporabniške račune za osebje centra za podporo uporabnikom. Skrbniki imajo neomejen dostop do funkcij, drugim uporabnikom pa je mogoče omejiti dostop in pravice.';
$hesklang['yes'] = 'DA';
$hesklang['no'] = 'NE';
$hesklang['edit'] = 'Uredi';
$hesklang['add_user'] = 'Dodaj novega uporabnika';
$hesklang['req_marked_with'] = 'Obvezna polja so označena z';
$hesklang['real_name'] = 'Pravo ime';
$hesklang['signature_max'] = 'Podpis (do 1000 znakov)';
$hesklang['sign_extra'] = 'HTML koda ni dovoljena. Povezave bodo ustvarjene samodejno.';
$hesklang['create_user'] = 'Dodaj uporabnika';
$hesklang['editing_user'] = 'Urejanje uporabnika';
$hesklang['user_added'] = 'Uporabnik dodan';
$hesklang['user_added_success'] = 'uporabnik %s z geslom %s je bil ustvarjen';
$hesklang['profile_updated'] = 'Profil posodobljen';
$hesklang['profile_updated_success'] = 'Vaš profil je bil posodobljen';
$hesklang['user_removed'] = 'Uporabnik odstranjen';
$hesklang['sel_user_removed'] = 'izbrani uporabnik je bil odstranjen iz baze podatkov';
$hesklang['profile_for'] = 'Profil za uporabnika:';
$hesklang['new_pass'] = 'Novo geslo';
$hesklang['update_profile'] = 'Posodobi profil';
$hesklang['notify_new_posts'] = 'Obvestite me o novih zahtevkih in objavah v mojih kategorijah';
$hesklang['view_profile'] = 'Ogled profila';
$hesklang['new_ticket_submitted'] = 'Odprt je nov zahtevek';
$hesklang['user_profile_updated_success'] = 'uporabniški profil je bil posodobljen';
$hesklang['printer_friendly'] = 'Tiskalniku prijazna verzija';
$hesklang['end_ticket'] = '--- Konec zahtevka ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been'] = 'zahtevek je bil';
$hesklang['view_your_ticket'] = 'Oglejte si svoj zahtevek';
$hesklang['submit_ticket'] = 'Nov zahtevek';
$hesklang['sub_ticket'] = 'Oddaj zahtevek';
$hesklang['before_submit'] = 'Pred oddajo zahtevka preverite, da';
$hesklang['all_info_in'] = 'ste vnesli vse zahtevane podatke';
$hesklang['all_error_free'] = 'so vsi podatki točni in brez napak';
$hesklang['we_have'] = 'Zabeležili bomo';
$hesklang['recorded_ip'] = 'vaš IP naslov';
$hesklang['recorded_time'] = 'Čas oddaje zahtevka';
$hesklang['save_changes'] = 'Shrani spremembe';
$hesklang['reply_submitted_success'] = 'Vaš odgovor je bil dodan zahtevku';
$hesklang['ticket_submitted'] = 'zahtevek oddan';
$hesklang['ticket_submitted_success'] = 'Zahtevek je bil oddan. Sledilna koda zahtevka';
$hesklang['your_ticket'] = 'Vaš zahtevek';

// Added in version 0.94
$hesklang['check_updates'] = 'Vedno imejte nameščeno najnovejšo različico programa Hesk!';
$hesklang['check4updates'] = 'Preveri posodobitve';
$hesklang['wait_reply'] = 'Potrebuje odgovor';
$hesklang['wait_staff_reply'] = 'Potrebuje odgovor osebja';
$hesklang['wait_cust_reply'] = 'Potrebuje odgovor stranke';
$hesklang['replied'] = 'Odgovorjen';
$hesklang['last_replier'] = 'Zadnji odgovoril';
$hesklang['staff'] = 'Osebje';
$hesklang['customer'] = 'Stranka';
$hesklang['close_selected'] = 'Označi izbrane zahtevke kot zaključene';
$hesklang['execute'] = 'Izvedi';
$hesklang['saved_replies'] = 'Predloge odgovorov';
$hesklang['manage_saved'] = 'Predloge odgovorov';
$hesklang['manage_intro'] = 'Tukaj lahko dodate in upravljate predloge odgovorov. Te se običajno uporabljajo za odgovore, ki so bolj ali manj enaki za vsakega kupca. Uporabite predloge, da se izognete večkratnemu vnovičnemu tipkanju enakega odgovora različnim strankam.';
$hesklang['saved_title'] = 'Naslov (do 50 znakov)';
$hesklang['no_saved'] = 'Ni predlog odgovorov';
$hesklang['delete_saved'] = 'Ste prepričani, da želite izbrisati to predlogo?';
$hesklang['new_saved'] = 'Dodaj ali uredi predlogo odgovora';
$hesklang['canned_add'] = 'Ustvari novo predlogo odgovora';
$hesklang['canned_edit'] = 'Uredi izbrano predlogo odgovora';
$hesklang['save_reply'] = 'Shrani odgovor';
$hesklang['saved'] = 'Odgovor shranjen ';
$hesklang['your_saved'] = 'predloga odgovora je bila shranjena za nadaljnjo uporabo';
$hesklang['ent_saved_title'] = 'vnesite naslov predloge odgovora';
$hesklang['ent_saved_msg'] = 'vnesite sporočilo';
$hesklang['saved_removed'] = 'Predloga odgovora odstranjena';
$hesklang['saved_rem_full'] = 'predloga odgovora je bila odstranjena';
$hesklang['clip_alt'] = 'Sporočilo ima priponke';
$hesklang['attachments'] = 'Priponke';
$hesklang['fill_all'] = 'Manjka zahtevano polje';
$hesklang['file_too_large'] = 'Vaša datoteka %s je prevelika';
$hesklang['cannot_move_tmp'] = 'ne morem premakniti datoteke v mapo za priponke';
$hesklang['created_on'] = 'Ustvarjen';
$hesklang['tickets_closed'] = 'Zaključeni zahtevki';
$hesklang['num_tickets_closed'] = '<b>%d</b> zahtevkov je bilo zaključenih';
$hesklang['select_saved'] = 'Izberi predlogo odgovora';
$hesklang['select_empty'] = 'Izberi / Izbriši';
$hesklang['insert_special'] = 'Vstavi posebno kodo (ta bo samodejno zamenjana s podatki stranke)';
$hesklang['move_to_catgory'] = 'Premakni zahtevek v';
$hesklang['move'] = 'Premakni';
$hesklang['moved'] = 'Zahtevek premaknjen';
$hesklang['moved_to'] = 'Zahtevek bo premaknjen v novo kategorijo';
$hesklang['url'] = 'URL';
$hesklang['all_not_closed'] = 'Vsi, razen zaprti';
$hesklang['chg_all'] = 'Spremeni vse';
$hesklang['settings'] = 'Nastavitve';
$hesklang['settings_intro'] = 'Tukaj lahko spreminjate nastavitve in prilagoditve centra za podporo uporabnikom. Za več informacij o možnostih in nastavitvah kliknite znak za pomoč [?] zraven nastavitve.';
$hesklang['all_req'] = 'Vsa polja (razen onemogočenih) so obvezna!';
$hesklang['wbst_title'] = 'Naziv spletne strani';
$hesklang['wbst_url'] = 'URL spletne strani';
$hesklang['email_wm'] = 'E-pošta skrbnika';
$hesklang['max_listings'] = 'Izpisov na stran';
$hesklang['print_size'] = 'Velikost pisave za tiskanje';
$hesklang['debug_mode'] = 'Iskanje napak';
$hesklang['on'] = 'Vključi';
$hesklang['off'] = 'Izključi';
$hesklang['use_secimg'] = 'Uporabi varnostno kodo';
$hesklang['secimg_no'] = 'Ni na voljo';
$hesklang['attach_use'] = 'Dovoli priponke';
$hesklang['attach_num'] = 'Število priponk na sporočilo';
$hesklang['attach_type'] = 'Dovoljene vrste datotek';
$hesklang['place_after'] = 'Po sporočilu';
$hesklang['place_before'] = 'Pred sporočilom';
$hesklang['custom_f'] = 'Polja po meri';
$hesklang['custom_u'] = 'Uporabi to polje';
$hesklang['custom_n'] = 'Naziv polja';
$hesklang['custom_l'] = 'Največja dolžina (znakov)';
$hesklang['db_host'] = 'Gostitelj (host)';
$hesklang['db_name'] = 'Ime baze';
$hesklang['db_user'] = 'Uporabnik';
$hesklang['db_pass'] = 'Geslo';
$hesklang['err_sname'] = 'Vnesite naziv spletne strani';
$hesklang['err_surl'] = 'Vnesite URL spletne strani. Pazite, da je veljaven URL (začne se s http:// ali https://)';
$hesklang['err_wmmail'] = 'Vnesite veljavno e-pošto skrbnika';
$hesklang['err_nomail'] = 'Vnesite veljavno &quot;ne odgovarjaj&quot; e-pošto';
$hesklang['err_htitle'] = 'Vnesite naziv podporne plošče';
$hesklang['err_hurl'] = 'Vnesite URL do HESK mape. Pazite, da je veljaven URL (začne se s http:// ali https://)';
$hesklang['err_lang'] = 'Izberite jezik za HESK';
$hesklang['err_nolang'] = 'Navedena datoteka ne obstaja v mapi z jeziki! Preverite, da ste naložili datoteko na strežnik, preden spreminjate jezik.';
$hesklang['err_max'] = 'Določite največje število zapisov na stran';
$hesklang['err_psize'] = 'Izberite velikost pisave za tiskanje';
$hesklang['err_dbhost'] = 'Vnesite MySQL ime strežnika';
$hesklang['err_dbname'] = 'Vnesite MySQL ime baze';
$hesklang['err_dbuser'] = 'Vnesite MySQL uporabniško ime';
$hesklang['err_dbpass'] = 'Vnesite MySQL geslo baze';
$hesklang['err_dbconn'] = 'Ne morem se povezati z MySQL bazo';
$hesklang['err_dbsele'] = 'Ne morem se povezati na MySQL bazo podatkov, prosim, dvakrat preverite IME podatkovne baze';
$hesklang['err_custname'] = 'vnesite ime polja';
$hesklang['err_openset'] = 'Ne morem odpreti datoteke <b>hesk_settings.inc.php</b> za pisanje. Nastavite CHMOD te datoteke na 666 (rw-rw-rw-)';
$hesklang['set_saved'] = 'Nastavitve shranjene';
$hesklang['set_were_saved'] = 'nastavitve so bile shranjene';
$hesklang['sec_img'] = 'Varnostna koda';
$hesklang['sec_miss'] = 'vnesite varnostno kodo';
$hesklang['sec_wrng'] = 'napačna varnostna koda';
$hesklang['submit_problems'] = 'Vrnite se in popravite naslednje napake';
$hesklang['cat_order'] = 'Vrstni red kategorij';
$hesklang['reply_order'] = 'Vrstni red predlog odgovorov';
$hesklang['move_up'] = 'Premakni gor';
$hesklang['move_dn'] = 'Premakni dol';
$hesklang['cat_move_id'] = 'Manjka ID kategorije';
$hesklang['reply_move_id'] = 'Manjka ID predloge odgovora';
$hesklang['forgot_tid'] = 'Ste pozabili sledilno kodo?';
$hesklang['tid_send'] = 'Pošlji mi sledilno kodo';
$hesklang['tid_not_found'] = 'Noben zahtevek z vašim e-poštnim naslovom ne obstaja';
$hesklang['tid_sent'] = 'sledilna koda poslana';
$hesklang['tid_sent2'] = 'Obvestilo o vaših zahtevkih je bilo poslan na vaš e-poštni naslov';
$hesklang['check_spambox'] = 'Preverite, ali je obvestilo zašlo med neželeno e-pošto!';
$hesklang['reply_not_found'] = 'Predloge odgovora ni bilo mogoče najti';
$hesklang['exists'] = 'Obstaja';
$hesklang['no_exists'] = 'Manjka';
$hesklang['writable'] = 'odklenjeno';
$hesklang['not_writable'] = 'Zaklenjeno';
$hesklang['disabled'] = 'Onemogočen';
$hesklang['e_settings'] = 'Če HESK ne more pisati v to datoteko, ne boste mogli shraniti nastavitve. Preberite readme file za nadaljnja navodila!';
$hesklang['e_attdir'] = 'Če HESK ne more pisati v to mapo, ne boste mogli dodajati priponk! Preberite readme file za nadaljnja navodila!';
$hesklang['e_save_settings'] = 'Ne morem shraniti nastavitev, ker je datoteka <b>hesk_settings.inc.php</b> zaklenjena.';
$hesklang['e_attach'] = 'Onemogočeno, ker HESK ne more pisati v mapo <b>attachments</b>.';
$hesklang['go'] = 'Izvedi';

// Added in version 2.0
$hesklang['v'] = 'HESK verzija';
$hesklang['check_status'] = 'Preverjam status';
$hesklang['sub_support'] = 'Nov zahtevek';
$hesklang['open_ticket'] = 'Vnesite nov zahtevek za pomoč';
$hesklang['view_existing'] = 'Ogled zahtevka';
$hesklang['vet'] = 'Oglejte si in odgovorite na zahtevek';
$hesklang['enter_user'] = 'Vnesite uporabniško ime';
$hesklang['remember_user'] = 'Zapomni si moje uporabniško ime';
$hesklang['wrong_user'] = 'Napačno uporabniško ime';
$hesklang['no_permission'] = 'Nimate dovoljenja za izvedbo tega opravila, prijavite se z računom, ki ga ima.';
$hesklang['tickets_on_pages'] = 'Število zahtevkov: %d | Število strani: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page'] = ' | Skoči na stran:';
$hesklang['no_tickets_open'] = 'Ni odprtih zahtevkov';
$hesklang['no_tickets_crit'] = 'Ne najdem zahtevkov, ki bi ustrezali vašim pogojem';
$hesklang['confirm_execute'] = 'Ste prepričani, da želite nadaljevati?';
$hesklang['legend'] = 'Legenda';
$hesklang['main_page'] = 'Domov';
$hesklang['menu_users'] = 'Uporabniki';
$hesklang['menu_cat'] = 'Kategorije';
$hesklang['menu_profile'] = 'Profil';
$hesklang['menu_kb'] = 'Zbirka znanja'; // Admin MENU item
$hesklang['kb_text'] = 'Zbirka znanja'; // Item visible to customers
$hesklang['viewkb'] = 'Ogled celotne zbirke znanja';
$hesklang['kb'] = 'Uredi zbirko znanja';
$hesklang['kb_intro'] = 'Zbirka znanja je zbirka odgovorov na pogosto zastavljena vprašanja (FAQ) in pojasnil, ki stranki pomagajo, da sama reši težave.
Celovita in dobro napisana zbirka znanja lahko drastično zmanjša število zahtevkov, ki jih prejmete in prihrani veliko vašega časa. Odgovore lahko razvrščate v kategorije
in podkategorije.'; // Description in ADMIN panel
$hesklang['kb_is'] = 'Zbirka znanja je kategorizirana zbirka odgovorov na pogosto zastavljena vprašanja (FAQ) in člankov. Lahko si preberete članke v tej kategoriji ali izberite podkategorijo, ki vas zanima.'; // Description for CUSTOMERS
$hesklang['new_kb_art'] = 'Dodaj članek v zbirko znanja';
$hesklang['kb_cat'] = 'Kategorija';
$hesklang['kb_subject'] = 'Naslov';
$hesklang['kb_content'] = 'Vsebina';
$hesklang['kb_type'] = 'Vidnost';
$hesklang['kb_published'] = 'Javno';
$hesklang['kb_published2'] = 'Članek v zbirki znanja je viden vsem.';
$hesklang['kb_private'] = 'Zasebno';
$hesklang['kb_private2'] = 'Zasebne članke lahko bere samo osebje.';
$hesklang['kb_draft'] = 'Osnutek';
$hesklang['kb_draft2'] = 'Osnutek članka je shranjen. Vidi in ureja ga lahko osebje z dovoljenjem<br />za urejanje zbirke znanja.';
$hesklang['kb_links'] = '<i><span class="notice"><b>Pozor!</b></span><br />Vnesite veljavno kodo brez &lt;head&gt; in &lt;body&gt;, le vsebino!</i>';
$hesklang['kb_ehtml'] = 'Vnesel sem veljavno (X)HTML kodo';
$hesklang['kb_dhtml'] = 'Vnesel sem golo besedilo (Povezave bo mogoče klikniti)';
$hesklang['kb_save'] = 'Shrani članek';
$hesklang['kb_e_subj'] = 'vnesite naslov članka';
$hesklang['kb_e_cont'] = 'napišite vsebino članka';
$hesklang['kb_art_added'] = 'Članek dodan';
$hesklang['your_kb_added'] = 'članek je bil dodan v zbirko znanja';
$hesklang['kb_art_deleted'] = 'Članek izbrisan';
$hesklang['your_kb_deleted'] = 'izbrani članki so bili izbrisani iz zbirke znanja';
$hesklang['kb_art_mod'] = 'Članek spremenjen';
$hesklang['your_kb_mod'] = 'spremembe v članku so bile shranjene';
$hesklang['kb_cat_new'] = 'Nova kategorija v zbirki znanja';
$hesklang['kb_cat_parent'] = 'Glavna kategorija';
$hesklang['kb_cat_sub'] = 'Podkategorije';
$hesklang['kb_cat_title'] = 'Naziv kategorije';
$hesklang['kb_cat_published'] = 'Kategorija je dostopna vsem.';
$hesklang['kb_cat_private'] = 'Kategorija je dostopna le osebju.';
$hesklang['kb_cat_add'] = 'Dodaj kategorijo';
$hesklang['kb_cat_e_title'] = 'vnesite naziv kategorije.';
$hesklang['kb_cat_added'] = 'kategorija dodana';
$hesklang['kb_cat_added2'] = 'nova kategorija je bila dodana v zbirko znanja';
$hesklang['kb_cat_man'] = 'Urejanje kategorij v zbirki znanja';
$hesklang['kb_cat_edit'] = 'Uredi nastavitve kategorije';
$hesklang['kb_cat_inv'] = 'Neveljavna kategorija';
$hesklang['kb_cat_art'] = 'Članki v tej kategoriji';
$hesklang['kb_p_art'] = '+ članek';
$hesklang['kb_p_art2'] = 'Dodaj nov članek v izbrano kategorijo.';
$hesklang['kb_add_art'] = 'Dodaj članek';
$hesklang['kb_p_cat'] = '+ Kategorija';
$hesklang['kb_p_cat2'] = 'Ustvari novo podkategorijo v izbrani kategoriji.';
$hesklang['kb_add_cat'] = 'Dodaj kategorijo';
$hesklang['kb_p_man'] = 'Uredi';
$hesklang['kb_p_man2'] = 'Uredi izbrano kategorijo (popravi, izbriši, uredi članke).';
$hesklang['kb_main'] = 'Privzete kategorije v zbirki znanja ne morete izbrisati ali premakniti.';
$hesklang['kb_no_art'] = 'V tej kategoriji ni člankov.';
$hesklang['author'] = 'Avtor';
$hesklang['views'] = 'Število ogledov:';
$hesklang['delete'] = 'Izbriši';
$hesklang['rating'] = 'Ocena';
$hesklang['votes'] = 'Glasov';
$hesklang['kb_rated'] = 'Ocena članka %s/5.0';
$hesklang['kb_not_rated'] = 'Članek še ni ocenjen';
$hesklang['del_art'] = 'Res želite izbrisati ta članek?';
$hesklang['kb_art_id'] = 'ID članka manjka ali ni pravilen!';
$hesklang['kb_art_edit'] = 'Uredi članek';
$hesklang['revhist'] = 'Zgodovina urejanja';
$hesklang['revision1'] = '<li class="smaller">%s | ustvaril %s</li>'; // %s = date, user making change
$hesklang['revision2'] = '<li class="smaller">%s | spremenil %s</li>'; // %s = date, user making change
$hesklang['kb_order'] = 'Razvrsti';
$hesklang['kb_delcat'] = 'Ste prepričani, da želite izbrisati to kategorijo?';
$hesklang['kb_cat_mod'] = 'Kategorija urejena';
$hesklang['your_cat_mod'] = 'spremembe v izbrani kategoriji so bile shranjene';
$hesklang['kb_cat_del'] = 'Kategorija zbirke znanja izbrisana';
$hesklang['kb_cat_dlt'] = 'Izbrana kategorija zbirke znanja je bila izbrisana.';
$hesklang['allowed_cat'] = 'Kategorije';
$hesklang['allow_feat'] = 'Funkcije';
$hesklang['can_view_tickets'] = 'Ogled zahtevkov';
$hesklang['can_reply_tickets'] = 'Odgovarjanje na zahtevke';
$hesklang['can_assign_tickets'] = 'Dodeljevanje zahtevkov';
$hesklang['can_del_tickets'] = 'Brisanje zahtevkov';
$hesklang['can_edit_tickets'] = 'Urejanje zahtevkov';
$hesklang['can_change_cat'] = 'Lahko premakne zahtevek v katerokoli drugo kategorijo';
$hesklang['can_man_kb'] = 'Urejanje zbirke znanja';
$hesklang['can_man_users'] = 'Urejanje uporabnikov';
$hesklang['can_man_cat'] = 'Urejanje kategorij';
$hesklang['can_man_canned'] = 'Urejanje predlog odgovorov';
$hesklang['can_man_settings'] = 'Urejanje nastavitev podpore';
$hesklang['can_del_notes'] = 'Brisanje opomb na zahtevkih';
$hesklang['dan'] = 'Uporabniki lahko izbrišejo svoje opombe na zahtevkih. To izberite le, če želite temu uporabniku omogočiti tudi brisanje opomb drugih uporabnikov';
$hesklang['in_all_cat'] = 'znotraj dodeljenih kategorij';
$hesklang['admin_can'] = '(ima dostop do vseh funkcij in kategorij)';
$hesklang['staff_can'] = '(lahko omejite dostop do funkcij in kategorij)';
$hesklang['asign_one_feat'] = 'Dodelite vsaj eno kategorijo temu uporabniku!';
$hesklang['na_view_tickets'] = 'Nimate dovoljenja za ogled tega zahtevka';
$hesklang['support_notice'] = 'Za odstranitev tega obvestila je potreben nakup licence.';
$hesklang['rart'] = 'Vam je bil članek v pomoč?';
$hesklang['r'] = 'Vam je bil ta odgovor v pomoč?';
$hesklang['tyr'] = 'Hvala za oceno';
$hesklang['cw'] = 'Zapri okno';
$hesklang['cw2'] = 'Zapri okno in pošlji zahtevek';
$hesklang['rh'] = 'V pomoč? <i>DA</i>';
$hesklang['rnh'] = 'V pomoč <i>NE</i>';
$hesklang['ar'] = 'Že ocenjen';
$hesklang['rated'] = 'Uporabnik ocenjen %s/5.0 (%s glasov)';
$hesklang['not_rated'] = 'Uporabnik še ni bil ocenjen';
$hesklang['rdis'] = 'Ocenjevanje je onemogočeno';
$hesklang['kbdis'] = 'Zbirka znanja je onemogočena';
$hesklang['kbpart'] = 'Oprostite, nimate pravic za dostop do tega članka';
$hesklang['popart'] = 'Priljubljeni članki:';
$hesklang['latart'] = 'Najnovejši članki:';
$hesklang['m'] = 'Pokaži več';
$hesklang['ac'] = 'Članki v tej kategoriji:';
$hesklang['noa'] = 'Ni člankov';
$hesklang['noac'] = 'Ni člankov';
$hesklang['dta'] = 'Datum vnosa:';
$hesklang['ad'] = 'Podrobnosti članka';
$hesklang['aid'] = 'ID številka';
$hesklang['as'] = 'Rešitev';
$hesklang['search'] = 'Išči';
$hesklang['sr'] = 'Rezultati iskanja';
$hesklang['nosr'] = 'Ni ustreznih člankov. Poskusite prebrskati zbirko znanja ali odprite nov zahtevek v centru za pomoč uporabnikom.';
$hesklang['rv'] = 'Ponastavi število ogledov';
$hesklang['rr'] = 'Ponastavi število glasov in oceno';
$hesklang['opt'] = 'Možnosti';
$hesklang['delcat'] = 'Izbriši kategorijo';
$hesklang['move1'] = 'Premakni članke v glavno kategorijo';
$hesklang['move2'] = 'Izbriši članke v tej kategoriji';
$hesklang['sc'] = 'Predlogi iz zbirke znanja';
$hesklang['not'] = 'Zahtevkov'; // Number of all tickets in category
$hesklang['graph'] = 'Diagram';
$hesklang['lu'] = 'Seznam uporabnikov';
$hesklang['aclose'] = 'Samodejno zapri zahtevke';
$hesklang['aclose2'] = 'dni po zadnjem odgovoru osebja';
$hesklang['s_ucrt'] = 'Ponovno odpri zahtevek';
$hesklang['urate'] = 'Ocenjevanje odgovorov';
$hesklang['hesk_url'] = 'URL centra za podporo';
$hesklang['hesk_title'] = 'Naziv centra';
$hesklang['server_time'] = 'Popravi čas strežnika za';
$hesklang['t_h'] = 'ur';
$hesklang['cid'] = 'Sledilna koda';
$hesklang['t_m'] = 'minut';
$hesklang['day'] = 'Poletni čas';
$hesklang['tfor'] = 'Zapis časa';
$hesklang['prefix'] = 'Predpona tabel';
$hesklang['s_ekb'] = 'Omogoči zbirko znanja';
$hesklang['s_kbs'] = 'Omogoči iskanje po ZZ';
$hesklang['s_kbr'] = 'Omogoči ocenjevanje ZZ';
$hesklang['s_maxsr'] = 'Število zadetkov';
$hesklang['s_suggest'] = 'Predlagaj članke iz ZZ';
$hesklang['s_spop'] = 'Prikaži priljubljene članke';
$hesklang['s_slat'] = 'Prikaži zadnje članke';
$hesklang['s_onin'] = 'na <a href="../" target="_blank">začetni strani</a>';
$hesklang['s_onkb'] = 'na strani <a href="../knowledgebase.php" target="_blank">Zbirka znanja</a>';
$hesklang['s_scol'] = 'Kategorije v vrsti';
$hesklang['s_ptxt'] = 'Dolžina predogleda člankov';
$hesklang['s_psubart'] = 'Članki v podkategoriji';
$hesklang['enable'] = 'Omogoči';
$hesklang['s_type'] = 'Tip';
$hesklang['custom_r'] = 'Obvezno';
$hesklang['custom_place'] = 'Lokacija';
$hesklang['custom_use'] = 'Polja po meri';
$hesklang['stf'] = 'Vrstica besedila (text)';
$hesklang['stb'] = 'Polje besedila (textarea) ';
$hesklang['srb'] = 'Izbirni gumb (radio)';
$hesklang['ssb'] = 'Izbirni meni (select)';
$hesklang['db'] = 'MySQL baza';
$hesklang['hd'] = 'Nastavitve podpore';
$hesklang['gs'] = 'Splošne nastavitve';
$hesklang['cwin'] = 'Zapri okno';
$hesklang['defw'] = 'Privzeta vrednost';
$hesklang['ok'] = 'V redu';
$hesklang['ns'] = 'Za polja po meri so na voljo te možnosti. Da shranite spremembe, kliknite <b>OK</b> in gumb <b>Shrani spremembe</b> na dnu strani!';
$hesklang['rows'] = 'Vrstice (višina)';
$hesklang['cols'] = 'Stolpci (širina)';
$hesklang['opt2'] = 'Možne vrednosti za to polje. Vnesite po eno vrednost v vsako vrstico (vsaka vrstica bo prikazana kot izbirni gumb). Vnesti morate vsaj dve vrednosti.';
$hesklang['opt3'] = 'Možne vrednosti za to polje. Vnesite po eno vrednost v vsako vrstico (vsaka vrstica bo prikazana kot izbirni meni). Vnesti morate vsaj dve vrednosti.';
$hesklang['atl2'] = 'vnesite vsaj dve vrednosti (eno v vsako vrstico)';
$hesklang['notes'] = 'Opombe';
$hesklang['addnote'] = '+ Dodaj opombo';
$hesklang['noteby'] = 'Opombo dodal/a';
$hesklang['delnote'] = 'Izbriši opombo';
$hesklang['noteerr'] = 'Opomba je že izbrisana ali napačni parametri';
$hesklang['s'] = 'Shrani';
$hesklang['nhid'] = 'Opombe so skrite pred očmi strank!';
$hesklang['delt'] = 'Izbriši sporočilo';
$hesklang['edtt'] = 'Uredi sporočilo';
$hesklang['edt1'] = 'Sporočilo urejeno';
$hesklang['edt2'] = 'Spremembe v sporočilu so shranjene';
$hesklang['dele'] = 'Izbriši ta zahtevek';
$hesklang['repd'] = 'Odgovor izbrisan';
$hesklang['repl'] = 'Izbrani odgovor je bil izbrisan';
$hesklang['tickets_found'] = 'Rezultati iskanja';
$hesklang['al'] = 'Nadzorna plošča';
$hesklang['ap'] = 'Prijava v nadzorno ploščo';
$hesklang['dap'] = 'Prikaži povezavo do nadzorne plošče na <a href="../" target="_blank">prvi strani</a>';
$hesklang['q_miss'] = 'Odgovorite na varnostno vprašanje';
$hesklang['use_q'] = 'Varnostno vprašanje';
$hesklang['q_q'] = '-&gt; Vprašanje (HTML koda je <font class="success">dovoljena</font>)';
$hesklang['q_a'] = '-&gt; Odgovor';
$hesklang['err_qask'] = 'Vnesite varnostno vprašanje';
$hesklang['err_qans'] = 'Vnesite odgovor na varnostno vprašanje';
$hesklang['genq'] = 'ustvari naključno vprašanje';

// Added in version 2.1
$hesklang['amo'] = 'Dodaj nove';
$hesklang['delatt'] = 'Izbrišem priponko?';
$hesklang['kb_att_rem'] = 'priponka je bila odstranjena';
$hesklang['inv_att_id'] = 'Napačen ID priponke!';
$hesklang['scb'] = 'Potrdilno polje (checkbox)';
$hesklang['opt4'] = 'Možne vrednosti za to polje. Vnesite po eno vrednost v vsako vrstico (vsaka vrstica bo prikazana kot potrdilno polje).';
$hesklang['autologin'] = 'Samodejna prijava ob vsakem obisku';
$hesklang['just_user'] = 'Zapomni si moje uporabniško ime';
$hesklang['nothx'] = 'Ne, hvala';
$hesklang['pinfo'] = 'Nastavitve profila';
$hesklang['sig'] = 'Podpis';
$hesklang['pref'] = 'Možnosti';
$hesklang['aftrep'] = 'Ko odgovorim na zahtevek';
$hesklang['showtic'] = 'pokaži zahtevek, na katerega sem pravkar odgovoril';
$hesklang['gomain'] = 'se vrni na glavno stran nadzorne plošče';
$hesklang['shownext'] = 'odpri naslednji zahtevek, ki čaka moj odgovor';
$hesklang['rssn'] = 'Prikazujem naslednji zahtevek, ki čaka odgovor';
$hesklang['mrep'] = 'Zamenjaj trenutno sporočilo';
$hesklang['madd'] = 'Dodaj na dno sporočila';
$hesklang['priv'] = 'Zasebne kategorije in članki, vidni samo osebju, so označeni z *';
$hesklang['inve'] = 'Neveljavna e-poštna datoteka';
$hesklang['emfm'] = 'Manjka e-poštna datoteka';
$hesklang['hesk_lang'] = 'Privzeti jezik';
$hesklang['s_mlang'] = 'Izbira jezika';
$hesklang['s_mlange'] = 'Obiskovalci bodo lahko sami izbrali jezik. Omogočite le, če nudite podporo v vseh nameščenih jezikih!';
$hesklang['s_inl'] = 'Testiraj mapo z jeziki';
$hesklang['s_inle'] = 'Iščem veljavne prevode za HESK. Samo prevodi, ki ustrezajo vsem merilom, bodo objavljeni.';
$hesklang['beta'] = '(PREIZKUSNA VERZIJA)';
$hesklang['maxpost'] = 'Verjetno ste poskusili poslati več podatkov, kot jih ta strežnik lahko sprejme.<br /><br />Prosim poskusite ponovno z manjšimi priponkami ali brez njih.';
$hesklang['ta'] = 'Preveri ponovno';
$hesklang['alo'] = 'Samodejna prijava';
$hesklang['chol'] = 'Privzeti jezik';
$hesklang['mmdl'] = 'Nastavi kot moj privzeti jezik';
$hesklang['warn'] = 'POZOR';
$hesklang['dmod'] = 'Vklopljen je način za odpravljanje napak. Po končanem testiranju ga izklopite za normalno delovanje.';
$hesklang['kb_spar'] = 'Kategorija ne more biti lastna nadrejena kategorija!';
$hesklang['mysql_root'] = 'Vaše geslo za MySQL bazo je prazno, res želite tako geslo? To je precejšnje varnostno tveganje!';
$hesklang['chg'] = 'Spremeni';
$hesklang['chpri'] = 'Nujnost spremenjena';
$hesklang['chpri2'] = 'Nujnost zahtevka je bila spremenjena v %s';
$hesklang['selcan'] = 'Izberi predlogo odgovora, ki jo želiš urediti';
$hesklang['q_wrng'] = 'Napačen odgovor na varnostno vprašanje';
$hesklang['cndupl'] = 'Kategorija s tem imenom že obstaja. Izberite unikatno ime za vsako kategorijo.';
$hesklang['wsel'] = 'Izberite polje, po katerem želite iskati';

// Added in version 2.2
$hesklang['eto'] = 'Napačna zahteva';
$hesklang['id'] = 'ID';
$hesklang['geco'] = 'Ustvari neposredno povezavo';
$hesklang['genl'] = 'Neposredna povezava do kategorije';
$hesklang['genl2'] = 'Uporabi to povezavo za predizbor kategorije v obrazcu za vnos novega zahtevka.';
$hesklang['ask'] = 'Iskanje:';
$hesklang['exa'] = 'zahtevki';
$hesklang['small'] = 'Malo iskalno polje';
$hesklang['large'] = 'Veliko iskalno polje';
$hesklang['cpri'] = 'Nujnost stranke';
$hesklang['owner'] = 'Lastnik';
$hesklang['unas'] = 'Nerazporejen';
$hesklang['assi'] = 'Dodeli';
$hesklang['asst'] = 'Dodeli uporabniku';
$hesklang['asst2'] = 'Dodeli ta zahtevek k';
$hesklang['asss'] = 'Dodeli sebi';
$hesklang['asss2'] = 'Dodeli ta zahtevek sebi';
$hesklang['can_assign_self'] = 'Zahtevek lahko dodeli sebi';
$hesklang['can_assign_others'] = 'Zahtevek lahko dodeli drugim';
$hesklang['can_run_reports'] = 'Lahko ustvari poročila (lastna)';
$hesklang['can_view_ass_others'] = 'Lahko vidi zahtevke, dodeljene drugim';
$hesklang['unoa'] = 'Izbrani uporabnik nima dostopa do te kategorije';
$hesklang['tasi'] = 'Lastnik dodeljen';
$hesklang['tasy'] = 'Ta zahtevek je bil dodeljen vam';
$hesklang['taso'] = 'Ta zahtevek je bil dodeljen izbranim uporabnikom';
$hesklang['tasy2'] = 'Dodeljen meni';
$hesklang['taso2'] = 'Dodeljen drugemu osebju';
$hesklang['nose'] = 'Izberi novega lastnika';
$hesklang['onasc'] = 'Ta lastnik nima dostopa do izbrane kategorije.';
$hesklang['tunasi'] = 'zahtevek nedodeljen';
$hesklang['tunasi2'] = 'zahtevek je brez lastnika in pripravljen, da se nekomu dodeli';
$hesklang['note'] = 'Opomba';
$hesklang['success'] = 'V redu';
$hesklang['nyt'] = 'Ta zahtevek je dodeljen';
$hesklang['noch'] = 'nobena sprememba ni bila narejena';
$hesklang['orch'] = 'vrstni red prikaza je bil spremenjen';
$hesklang['rfm'] = 'manjkajo potrebne informacije:';
$hesklang['repl0'] = 'nezadostna dovoljenja za izvajanje te naloge';
$hesklang['repl1'] = 'ta objava ne obstaja';
$hesklang['reports'] = 'Poročila';
$hesklang['reports_intro'] = 'Poročila vam omogočajo ogled več vrst poročil in statistiko zahtevkov v želenem časovnem obdobju.';
$hesklang['refi'] = 'Ponastavi podatke obrazca';
$hesklang['dich'] = 'Zavrzi spremembe';
$hesklang['dire'] = 'Prikaži poročilo';
$hesklang['m1'] = 'Januar';
$hesklang['m2'] = 'Februar';
$hesklang['m3'] = 'Marec';
$hesklang['m4'] = 'April';
$hesklang['m5'] = 'Maj';
$hesklang['m6'] = 'Junij';
$hesklang['m7'] = 'Julij';
$hesklang['m8'] = 'Avgust';
$hesklang['m9'] = 'September';
$hesklang['m10'] = 'Oktober';
$hesklang['m11'] = 'November';
$hesklang['m12'] = 'December';
$hesklang['d1'] = 'Ponedeljek';
$hesklang['d2'] = 'Torek';
$hesklang['d3'] = 'Sreda';
$hesklang['d4'] = 'Četrtek';
$hesklang['d5'] = 'Petek';
$hesklang['d6'] = 'Sobota';
$hesklang['d0'] = 'Nedelja';
$hesklang['mo'] = 'Pon';
$hesklang['tu'] = 'Tor';
$hesklang['we'] = 'Sre';
$hesklang['th'] = 'Čet';
$hesklang['fr'] = 'Pet';
$hesklang['sa'] = 'Sob';
$hesklang['su'] = 'Ned';
$hesklang['from'] = 'Od';
$hesklang['cinv'] = 'Napačen datum';
$hesklang['cinv2'] = 'Sprejemljiv format je mm/dd/LLLL';
$hesklang['cinm'] = 'Neveljavna vrednost za mesec';
$hesklang['cinm2'] = 'Dovoljen obseg je';
$hesklang['cind'] = 'Neveljavna vrednost za dan v mesecu';
$hesklang['cind2'] = 'Dovoljen obseg za izbrani mesec je';
$hesklang['month'] = 'Mesec';
$hesklang['ocal'] = 'Odpri koledar';
$hesklang['ca01'] = 'Prejšnje leto';
$hesklang['ca02'] = 'Prejšnji mesec';
$hesklang['ca03'] = 'Naslednji mesec';
$hesklang['ca04'] = 'Naslednje leto';
$hesklang['ca05'] = 'Zapri koledar';
$hesklang['cdr'] = 'Izberite časovno obdobje:';
$hesklang['crt'] = 'Tip poročila';
$hesklang['r1'] = 'Danes';
$hesklang['r2'] = 'Včeraj';
$hesklang['r3'] = 'Ta mesec';
$hesklang['r4'] = 'Zadnji mesec';
$hesklang['r5'] = 'Zadnjih 30 dni';
$hesklang['r6'] = 'Ta teden (pon-ned)';
$hesklang['r7'] = 'Prejšnji teden (pon-ned)';
$hesklang['r8'] = 'Ta delovni teden (pon-pet)';
$hesklang['r9'] = 'Prejšnji delovni teden (pon-pet)';
$hesklang['r10'] = 'Letos';
$hesklang['r11'] = 'Lani';
$hesklang['r12'] = 'Od začetka';
$hesklang['datetofrom'] = '&quot;Datum od&quot; ne sme biti višji kot &quot;datum do&quot;, zato bosta zamenjana.';
$hesklang['t1'] = 'Po dnevih';
$hesklang['t2'] = 'Po mesecih';
$hesklang['t3'] = 'Po uporabnikih';
$hesklang['t4'] = 'Po kategorijah';
$hesklang['ticass'] = 'Dodeljeni zahtevki';
$hesklang['ticall'] = 'Odgovorov na zahtevke';
$hesklang['totals'] = 'Skupaj';
$hesklang['all'] = 'Vsi';
$hesklang['atik'] = 'Novi zahtevki';
$hesklang['kbca'] = 'V zbirki znanja že imate kategorijo s tem imenom.';
$hesklang['menu_msg'] = 'Pošta';
$hesklang['menu_can'] = 'Predloge';
$hesklang['m_from'] = 'Od:'; // Mail "from" address
$hesklang['m_to'] = 'Za:'; // Mail "to" address
$hesklang['m_sub'] = 'Zadeva:'; // Mail subject
$hesklang['m_re'] = 'Odgovori:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd'] = 'Posreduj:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h'] = 'Zasebna sporočila';
$hesklang['m_intro'] = 'Uporabi zasebna sporočila za pošiljanje hitrih sporočil za druge člane osebja v HESK.';
$hesklang['e_udel'] = '(Uporabnik izbrisan)';
$hesklang['new_mail'] = 'Novo zasebno sporočilo';
$hesklang['m_send'] = 'Pošlji sporočilo';
$hesklang['m_rec'] = 'izberite prejemnike sporočila';
$hesklang['m_inr'] = 'napačen prejemnik sporočila';
$hesklang['m_esu'] = 'vnesite zadevo zasebnega sporočila';
$hesklang['m_pms'] = 'zasebno sporočilo je bilo poslano';
$hesklang['inbox'] = 'PREJETO';
$hesklang['outbox'] = 'POSLANO';
$hesklang['m_new'] = 'NOVO SPOROČILO';
$hesklang['pg'] = 'Prikaži stran';
$hesklang['npm'] = 'V tej mapi ni zasebnih sporočil.';
$hesklang['m_ena'] = 'Nimate ustreznih pravic za branje tega sporočila.';
$hesklang['mau'] = 'Označi kot neprebrano';
$hesklang['mo1'] = 'Označi izbrana sporočila kot prebrana';
$hesklang['mo2'] = 'Označi izbrana sporočila kot neprebrana';
$hesklang['mo3'] = 'Izbriši izbrana sporočila';
$hesklang['delm'] = 'Izbriši to sporočilo';
$hesklang['e_tid'] = 'Napaka pri generiranju ID-ja zahtevka, prosim, poskusite poslati obrazec pozneje.';
$hesklang['smmr'] = 'izbrana sporočila so bila označena kot prebrana';
$hesklang['smmu'] = 'izbrana sporočila so bila označena kot neprebrana';
$hesklang['smdl'] = 'izbrana sporočila so bila izbrisana';
$hesklang['show'] = 'Prikaži';
$hesklang['s_my'] = 'Dodeljen meni';
$hesklang['s_ot'] = 'Dodeljen drugim';
$hesklang['s_un'] = 'Nedodeljeni zahtevki';
$hesklang['s_for'] = 'Išči besedo';
$hesklang['s_in'] = 'Išči v';
$hesklang['s_incl'] = 'Išči med';
$hesklang['find_ticket_by'] = 'Najdi zahtevek';
$hesklang['e_nose'] = 'Noben status dodelitve ni izbran, prikazujem vse zahtevke.';
$hesklang['fsq'] = 'Vpišite svojo poizvedbo';
$hesklang['topen'] = 'Odprti zahtevki';
$hesklang['nms'] = 'nobeno sporočilo ni bilo izbrano';
$hesklang['tlo'] = 'Zakleni zahtevek';
$hesklang['tul'] = 'Odkleni zahtevek';
$hesklang['loc'] = 'Zaklenjeno';
$hesklang['isloc'] = 'Stranke ne morejo odgovarjati ali ponovno odpirati zaklenjenih zahtevkov. Ko je zahtevek zaklenjen, je označen kot razrešen.';
$hesklang['tlock'] = 'zahtevek je zaklenjen';
$hesklang['tunlock'] = 'zahtevek je bil odklenjen';
$hesklang['tislock'] = 'Ta zahtevek je bil zaklenjen, stranka ne bo mogla odgovoriti nanj.';
$hesklang['tislock2'] = 'Ta zahtevek je bil zaklenjen, zato ne morete objaviti odgovora.';
$hesklang['nsfo'] = 'Ni predlogov.';
$hesklang['thist1'] = '<li class="smaller">%s | premaknjen v kategorijo %s s strani uporabnika %s</li>'; // %s = date, new category, user making change
$hesklang['thist2'] = '<li class="smaller">%s | dodeljen uporabniku %s s strani uporabnika %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3'] = '<li class="smaller">%s | zaprl %s</li>'; // %s = date, user making change
$hesklang['thist4'] = '<li class="smaller">%s | odprl %s</li>'; // %s = date, user making change
$hesklang['thist5'] = '<li class="smaller">%s | zaklenil %s</li>'; // %s = date, user making change
$hesklang['thist6'] = '<li class="smaller">%s | odklenil %s</li>'; // %s = date, user making change
$hesklang['thist7'] = '<li class="smaller">%s | zahtevek ustvaril %s</li>'; // %s = date, user making change
$hesklang['elocked'] = 'Ta zahtevek je bi zaklenjen ali izbrisan.';
$hesklang['nti'] = '+ Nov zahtevek';
$hesklang['nti2'] = 'Dodaj nov zahtevek';
$hesklang['nti3'] = 'Uporabite ta obrazec za vnos novega zahtevka v imenu stranke. Vnesite podatke o stranki (ime stranke, e-poštni naslov, ...) in NE vaše podatke.';
$hesklang['addop'] = 'Možnosti';
$hesklang['seno'] = 'Pošlji obvestilo stranki po e-pošti';
$hesklang['otas'] = 'Pokaži vsebino zahtevka po pošiljanju';
$hesklang['notn'] = 'Obvestila';
$hesklang['nomw'] = 'Center za pomoč uporabnikom naj pošlje obvestilo po e-pošti, ko:';
$hesklang['nwts'] = 'Je predložen nov zahtevek s statusom:';
$hesklang['ncrt'] = 'Stranka odgovori na zahtevek s statusom:';
$hesklang['ntam'] = 'Je zahtevek dodeljen meni';
$hesklang['npms'] = 'Mi je poslano zasebno sporočilo';
$hesklang['support_remove'] = 'Veliko časa in truda je šlo v razvoj tega centra za podporo uporabnikom.<br /><br />Podprite nadaljnji razvoj in kupite licenco, ki bo odstranila povezavo <i>Powered by Help Desk Software HESK</i> iz vašega centra za pomoč uporabnikom';
$hesklang['ycvtao'] = 'Nimate dovoljenja za ogled zahtevkov, dodeljenih drugim';
$hesklang['password_not_valid'] = 'geslo mora vsebovati vsaj 5 znakov (raje več)';
$hesklang['lkbs'] = 'Nalagam predloge iz zbirke znanja ...';
$hesklang['auto'] = '(samodejno)';

// Added in version 2.3
$hesklang['unknown'] = 'Neznano';
$hesklang['pcer'] = 'odpravite naslednje pomanjkljivosti:';
$hesklang['seqid'] = 'Številka zahtevka';
$hesklang['close_action'] = 'Označi kot rešen'; // Close ACTION
$hesklang['archived'] = 'Značka';
$hesklang['archived2'] = 'Zahtevek z značko';
$hesklang['add_archive'] = 'Pripni značko zahtevku';
$hesklang['add_archive_quick'] = 'Pripni značke izbranim zahtevkom';
$hesklang['remove_archive'] = 'Odpni značko s tega zahtevka';
$hesklang['remove_archive_quick'] = 'Odpni značke z zahtevkov';
$hesklang['added_archive'] = 'značka pripeta zahtevku';
$hesklang['removed_archive'] = 'značka odpeta z zahtevka';
$hesklang['added2archive'] = 'zahtevek je bila pripeta značka';
$hesklang['removedfromarchive'] = 'značka je bila odpeta z zahtevka';
$hesklang['num_tickets_tag'] = '(<b>%d</b>) Značka je bila pripeta zahtevkom';
$hesklang['num_tickets_untag'] = '(<b>%d</b>) Značka je bila odpeta z zahtevkov';
$hesklang['can_add_archive'] = 'Zahtevkom lahko pripne značko';
$hesklang['disp_only_archived'] = 'Samo zahtevke z značko';
$hesklang['search_only_archived'] = 'Samo zahtevke z značko';
$hesklang['critical'] = 'Kritična';
$hesklang['thist8'] = '<li class="smaller">%s | nujnost spremenjena v %s s strani uporabnika %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9'] = '<li class="smaller">%s | status spremenjen v %s s strani uporabnika %s</li>'; // %s = date, new status, user making change
$hesklang['thist10'] = '<li class="smaller">%s | samodejno dodeljen uporabniku %s</li>'; // %s = date, user making change
$hesklang['thist11'] = '<li class="smaller">%s | ustvarjen preko e-pošte</li>'; // %s = date, user making change
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year'] = 'l';
$hesklang['abbr']['month'] = 'm';
$hesklang['abbr']['week'] = 't';
$hesklang['abbr']['day'] = 'd';
$hesklang['abbr']['hour'] = 'h';
$hesklang['abbr']['minute'] = 'm';
$hesklang['abbr']['second'] = 's';
// END abberviations
$hesklang['cnsm'] = 'Ne morem poslati sporočila k:';
$hesklang['yhbb'] = 'zaradi prevelikega števila napačnih prijav ste bili blokirani za %s minut.';
$hesklang['pwdst'] = 'Zahtevnost gesla';
$hesklang['tid_mail'] = 'Nič hudega! Vpišite svoj <b>e-poštni naslov</b> in poslali vam jo bomo:';
$hesklang['rem_email'] = 'Zapomni si moj e-poštni naslov';
$hesklang['eytid'] = 'vnesite sledilno kodo zahtevka.';
$hesklang['enmdb'] = 'vneseni e-poštni naslov se ne ujema z e-poštnim naslovom zahtevka v bazi podatkov.';
$hesklang['confemail'] = 'E-pošta (ponovno)';
$hesklang['confemail2'] = 'potrdite svoj e-poštni naslov';
$hesklang['confemaile'] = 'vnesena e-poštna naslova se ne ujemata';
$hesklang['taso3'] = 'Dodeljen:';
$hesklang['sec_enter'] = 'Vnesite številko, ki jo vidite na spodnji sliki.';
$hesklang['reload'] = 'Prikaži novo sliko';
$hesklang['verify_q'] = 'Varnostno vprašanje:'; // For anti-spam question
$hesklang['verify_i'] = 'Varnostna slika:'; // For anti-spam image (captcha)
$hesklang['admin_login'] = 'Prijava v nadzorno ploščo';
$hesklang['vrfy'] = 'Test opravljen';
$hesklang['last_update'] = 'Posodobljen';
$hesklang['cot'] = 'Ne sili kritičnih zahtevkov na vrh';
$hesklang['def'] = 'Shrani kot moj privzeti pogled';
$hesklang['gbou'] = 'zahtevki, ki <b>niso dodeljeni</b>:';
$hesklang['gbom'] = 'zahtevki, dodeljeni <b>meni</b>:';
$hesklang['gboo'] = 'zahtevki, dodeljeni <b>%s</b>:';
$hesklang['select'] = ' - - Klikni za izbiro - - ';
$hesklang['chngstatus'] = 'Spremeni status v';
$hesklang['perat'] = '%s vseh zahtevkov'; // Will change to "23% of all tickets"
$hesklang['viewart'] = 'Preberi članek';
$hesklang['chdp'] = 'Prosimo, da spremenite privzeto geslo za vašo <a href="profile.php">Profile</a> stran!';
$hesklang['chdp2'] = 'Spremenite svoje geslo, trenutno uporabljate privzeto geslo!';
$hesklang['security'] = 'Varnost';
$hesklang['kb_i_art'] = 'Nov članek';
$hesklang['kb_i_art2'] = 'Dodaj članek';
$hesklang['kb_i_cat'] = 'Nova kategorija';
$hesklang['kb_i_cat2'] = 'Vrini kategorijo';
$hesklang['gopr'] = 'Preglej zbirko znanja';
$hesklang['kbstruct'] = 'Struktura zbirke znanja';
$hesklang['cancel'] = 'Prekliči';
$hesklang['sh'] = 'Skrij obvestilo';
$hesklang['goodkb'] = 'Kako napisati dobre članke za zbirko znanja?';
$hesklang['catset'] = 'Nastavitev kategorij';
$hesklang['inpr'] = 'Izberite novo nujnost';
$hesklang['incat'] = 'Izberite novo kategorijo';
$hesklang['instat'] = 'Izberite nov status';
$hesklang['tsst'] = 'Status zahtevka je bil nastavljen na %s';
$hesklang['aass'] = 'Samodejno dodeli';
$hesklang['aaon'] = 'Temu uporabniku se bodo zahtevki dodeljevali samodejno (klikni za izklop)';
$hesklang['aaoff'] = 'Temu uporabniku se zahtevki ne bodo dodeljevali samodejno (klikni za vklop)';
$hesklang['uaaon'] = 'samodejno dodeljevanje zahtevkov je vklopljeno za izbrane uporabnike';
$hesklang['uaaoff'] = 'samodejno dodeljevanje zahtevkov je izklopljeno za izbrane uporabnike';
$hesklang['taasy'] = 'Ta zahtevek vam je bil dodeljen samodejno';
$hesklang['can_view_unassigned'] = 'Lahko si ogleda nedodeljene zahtevke';
$hesklang['ycovtay'] = 'Vidite lahko samo zahtevke, ki so vam dodeljeni';
$hesklang['in_progress'] = 'V teku';
$hesklang['on_hold'] = 'Zadržan';
$hesklang['import_kb'] = 'Uvozi ta zahtevek v članek za zbirko znanja';
$hesklang['import'] = 'Uvažate <i>zasebni zahtevek</i> v <i>javni članek</i>.<br /><br />Prepričajte se, da ste izbrisali vse osebne ali občutljive podatke iz naslova in vsebine zahtevka!';
$hesklang['tab_1'] = 'Splošno';
$hesklang['tab_2'] = 'Podpora uporabnikom';
$hesklang['tab_3'] = 'Zbirka znanja';
$hesklang['tab_4'] = 'Polja po meri';
$hesklang['tab_5'] = 'Razno';
$hesklang['disable'] = 'Onemogoči';
$hesklang['dat'] = 'Datum &amp; ura';
$hesklang['lgs'] = 'Jezik';
$hesklang['onc'] = 'DA - stranke';
$hesklang['ons'] = 'Vključi - za vse';
$hesklang['viewvtic'] = 'Ogled zahtevkov';
$hesklang['reqetv'] = 'Zahtevaj e-poštni naslov za ogled zahtevka';
$hesklang['banlim'] = 'Število poskusov prijave';
$hesklang['banmin'] = 'Čas prepovedi (minut)';
$hesklang['subnot'] = 'Prikaži opombe';
$hesklang['subnot2'] = 'Prikaži opombe strankam na obrazcu za nov zahtevek';
$hesklang['eseqid'] = 'Zaporedni ID-ji';
$hesklang['sconfe'] = 'Potrdite e-poštni naslov';
$hesklang['saass'] = 'Samodejno dodeljevanje';
$hesklang['swyse'] = 'WYSIWYG urejevalnik';
$hesklang['hrts'] = 'Oceni HESK';
$hesklang['hrts2'] = 'Prikaži povezavo "oceni to skripto" v Nadzorni plošči';
$hesklang['emlpipe'] = 'Uvoze e-pošte (piping)';
$hesklang['emlsend'] = 'Pošiljanje e-pošte';
$hesklang['emlsend2'] = 'Za pošiljanje uporabi';
$hesklang['phpmail'] = 'PHP mail()';
$hesklang['smtp'] = 'SMTP Strežnik';
$hesklang['smtph'] = 'SMTP gostitelj (host)';
$hesklang['smtpp'] = 'SMTP vrata';
$hesklang['smtpu'] = 'SMTP uporabnik';
$hesklang['smtpw'] = 'SMTP geslo';
$hesklang['smtpt'] = 'SMTP časova omejitev';
$hesklang['other'] = 'Ostalo';
$hesklang['features'] = 'Lastnosti';
$hesklang['can_view_online'] = 'Lahko vidi osebje, ki je trenutno prijavljeno';
$hesklang['online'] = 'Trenutno aktiven';
$hesklang['offline'] = 'Trenutno neaktivni';
$hesklang['onlinep'] = 'Trenutno aktivni'; // For display in footer
$hesklang['sonline'] = 'Trenutno aktivni'; // For settings page
$hesklang['sonline2'] = 'Prikaži trenutno aktivne uporabnike. Omejitev (minut):'; // For settings page
$hesklang['gb'] = 'Združi po';
$hesklang['dg'] = 'Ne združuj';
$hesklang['err_dpi'] = 'Podatkovna baza %s ne vsebuje vseh HESK tabel s predpono %s, spremembe niso shranjene.';
$hesklang['err_dpi2'] = 'Tabele ni mogoče najti:';
$hesklang['sme'] = 'SMTP napaka';
$hesklang['scl'] = 'Podrobnosti SMTP povezave';
$hesklang['dnl'] = 'Prenesi';
$hesklang['dela'] = 'Izbriši to priponko';
$hesklang['pda'] = 'Želite za vedno izbrisati to priponko?';
$hesklang['thist12'] = '<li class="smaller">%s | priponko %s odstranil %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['mopt'] = 'Več možnosti';
$hesklang['lopt'] = 'Manj možnosti';
$hesklang['meml'] = 'Dodatni e-poštni naslovi';
$hesklang['meml2'] = 'Stranki omogoči vnos več e-poštnih naslovov';

// Added in version 2.4
$hesklang['catd'] = '(kategorija izbrisana)';
$hesklang['noopen'] = 'Ni najdenih odprtih zahtevkov za ta e-poštni naslov.';
$hesklang['maxopen'] = 'Dosegli ste največje število odprtih zahtevkov (%d od %d). Počakajte na razplet obstoječih zahtevkov, preden odprete nove.';
$hesklang['ntnote'] = 'Je dodana opomba v zahtevek, ki mi je dodeljen';
$hesklang['cat_public'] = 'Ta kategorija je JAVNA (klikni, da jo spremeniš v zasebno)';
$hesklang['cat_private'] = 'Ta kategorija je ZASEBNA (klikni, da jo spremeniš v JAVNO)';
$hesklang['cat_aa'] = 'Samodejno dodeli zahtevke v tej kategoriji.';
$hesklang['cat_type'] = 'Ta kategorija je zasebna (zahtevke vanjo lahko dodeli samo osebje).';
$hesklang['caaon'] = 'Samodejno dodeljevanje je bilo omogočeno za izbrano kategorijo';
$hesklang['caaoff'] = 'Samodejno dodeljevanje je bilo onemogočeno za izbrano kategorijo';
$hesklang['cpub'] = 'kategorija je spremenjena v JAVNO';
$hesklang['cpriv'] = 'kategorija je spremenjena v ZASEBNO';
$hesklang['cpric'] = 'Stranke ne morejo izbirati zasebnih kategorij, lahko jih samo osebje!';
$hesklang['user_aa'] = 'Samodejno dodeli zahtevke temu uporabniku.';
$hesklang['attach_size'] = 'Največja velikost datoteke';
$hesklang['B'] = 'B';
$hesklang['kB'] = 'kB';
$hesklang['MB'] = 'MB';
$hesklang['GB'] = 'GB';
$hesklang['bytes'] = 'bytes';
$hesklang['kilobytes'] = 'kilobytes';
$hesklang['megabytes'] = 'megabytes';
$hesklang['gigabytes'] = 'gigabytes';
$hesklang['smtpssl'] = 'SSL protokol';
$hesklang['smtptls'] = 'TLS protokol';
$hesklang['oo'] = 'Samo odprti zahtevki';
$hesklang['ool'] = 'V sporočilu &quot;Pozabljena sledilna koda&quot; pošlji samo odprte zahtevke';
$hesklang['mop'] = 'Največ odprtih zahtevkov';
$hesklang['rord'] = 'Zaporedje odgovorov';
$hesklang['newbot'] = 'Novejši odgovori na dnu';
$hesklang['newtop'] = 'Novejši odgovori na vrhu';
$hesklang['ford'] = 'Obrazec za odgovor';
$hesklang['formbot'] = 'Pokaži obrazec na dnu';
$hesklang['formtop'] = 'Pokaži obrazec na vrhu';
$hesklang['mysqlv'] = 'MySQL verzija';
$hesklang['phpv'] = 'PHP verzija';
$hesklang['csrt'] = 'Trenutni čas strežnika:';
$hesklang['listp'] = 'Seznam zasebnih člankov';
$hesklang['listd'] = 'Seznam osnutkov člankov';
$hesklang['artp'] = 'Zasebni članki';
$hesklang['artd'] = 'Osnutki člankov';
$hesklang['kb_no_part'] = 'V zbirki znanja ni zasebnih člankov.';
$hesklang['kb_no_dart'] = 'V zbirki znanja ni osnutkov člankov.';
$hesklang['attpri'] = 'Nimate dostopa do te priponke.';
$hesklang['can_merge_tickets'] = 'Združevanje zahtevkov';
$hesklang['mer_selected'] = 'Združi izbrane zahtevke';
$hesklang['merged'] = 'Izbrani zahtevki so bili združeni v enega.';
$hesklang['merge_err'] = 'Pri združevanju zahtevkov je prišlo do težav:';
$hesklang['merr1'] = 'Izberite vsaj dva zahtevka.';
$hesklang['merr2'] = 'Ciljnega zahtevka ni mogoče najti.';
$hesklang['merr3'] = 'zahtevek v kategoriji, do katere nimate dostopa.';
$hesklang['tme'] = 'zahtevek %s je bil združen s tem zahtevkom (%s).';
$hesklang['tme1'] = 'zahtevek %s je bil združen z zahtevkom %s';
$hesklang['tme2'] = 'Za dostop do zahtevka %s vnesite povezan e-poštni naslov.';
$hesklang['eyou'] = 'Uporabite stran Profil za urejanje vaših nastavitev.';
$hesklang['npea'] = 'Nimate dovoljenja za urejanje tega uporabnika.';
$hesklang['duplicate_user'] = 'Uporabnik s tem uporabniškim imenom že obstaja, izberite drugo uporabniško ime.';
$hesklang['kw'] = 'Ključne besede';
$hesklang['kw1'] = '(opcijsko - ločeno s presledkom, z vejico ali novo vrstico)';
$hesklang['type_not_allowed'] = 'datoteke s končnico <b>%s</b> niso dovoljene (%s)'; // %s changed to extension and file name: files ending with .exe are not accepted (test.exe)
$hesklang['unread'] = 'stranka še ni prebrala tega odgovora.';
$hesklang['sticky'] = 'Prilepi članek';
$hesklang['stickyon'] = 'Prilepi članek';
$hesklang['stickyoff'] = 'Odlepi članek';
$hesklang['ason'] = 'članek je bil prilepljen';
$hesklang['asoff'] = 'članek je bil odlepljen';
$hesklang['ts'] = 'Čas obdelave';
$hesklang['start'] = 'Začni / Končaj';
$hesklang['reset'] = 'Ponastavi';
$hesklang['save'] = 'Shrani';
$hesklang['hh'] = 'Ur';
$hesklang['mm'] = 'Minut';
$hesklang['ss'] = 'Sekund';
$hesklang['thist'] = 'Zgodovina zahtevka';
$hesklang['thist13'] = '<li class="smaller">%s | združil z zahtevkom %s s strani uporabnika %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14'] = '<li class="smaller">%s | porabljen čas posodobljen na %s s strani uporabnika %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15'] = '<li class="smaller">%s | ustvaril %s</li>'; // %s = date, user making change
$hesklang['thist16'] = '<li class="smaller">%s | ustvarjen iz POP3 uvoza</li>';
$hesklang['twu'] = 'Porabljen čas za ta zahtevek je bil posodobljen.';
$hesklang['autoss'] = 'Samodejno zaženi uro, ko odprem zahtevek';
$hesklang['ful'] = 'Omejitve priponk';
$hesklang['ufl'] = 'Tip datoteke:';
$hesklang['nat'] = 'Število priponk:';
$hesklang['mfs'] = 'Velikost priponke:';
$hesklang['lps'] = 'Vaše jezikovne nastavitve so bile shranjene';
$hesklang['sav'] = 'Prikaži števec ogledov';
$hesklang['sad'] = 'Prikaži datum vnosa';
$hesklang['emp'] = 'Vaša PHP instalacija ne podpira baz MySQL';
$hesklang['epd'] = '[HESK] E-poštna sporočila so onemogočena v nastavitvah';
$hesklang['pfd'] = '[HESK] Uvoz iz POP3 je onemogočen v nastavitvah';
$hesklang['pem'] = '[Sporočilo iz e-pošte]'; // Default subject of piped tickets without subject
$hesklang['pde'] = '[Stranka]'; // Default customer name for piped tickets without name
$hesklang['tab_6'] = 'E-pošta';
$hesklang['pop3'] = 'Uvoz iz POP3';
$hesklang['pop3h'] = 'POP3 strežnik';
$hesklang['pop3p'] = 'POP3 vrata';
$hesklang['pop3tls'] = 'TLS protokol';
$hesklang['pop3u'] = 'POP3 uporabniško ime';
$hesklang['pop3w'] = 'POP3 geslo';
$hesklang['pop3e'] = 'POP3 napaka';
$hesklang['pop3log'] = 'Podrobnosti POP3 povezave';
$hesklang['mysqltest'] = 'Preveri MySQL povezavo';
$hesklang['smtptest'] = 'Preveri SMTP povezavo';
$hesklang['pop3test'] = 'Preveri POP3 povezavo';
$hesklang['contest'] = 'Preverjam povezavo, to lahko traja nekaj časa ...';
$hesklang['conok'] = 'povezava deluje.';
$hesklang['conokn'] = 'Če vaš strežnik zahteva uporabniško ime in geslo, e-sporočilo ne bo poslano!';
$hesklang['saving'] = 'Shranjujem nastavitve, prosim, počakajte ...';
$hesklang['sns'] = 'Nastavitve so bile shranjene, vendar so nekatere funkcije onemogočene zaradi neuspelih testov.';
$hesklang['loops'] = 'E-poštna zanka';
$hesklang['looph'] = 'Največje število zadetkov';
$hesklang['loopt'] = 'Časovni okvir';
$hesklang['didum'] = 'Ste mislili %s?'; // %s changes to email; did you mean someone@example.com?
$hesklang['yfix'] = 'Da, popravite';
$hesklang['nole'] = 'Ne, pustite na miru';
$hesklang['sconfe2'] = 'Zahtevaj ponoven vnos e-poštnega naslova stranke v kreiranju zahtevka';
$hesklang['oln'] = 'Staro ime:';
$hesklang['nen'] = 'Novo ime:';
$hesklang['use_form_below'] = '<i>S tem obrazcem pošljete zahtevo za podporo uporabnikom. Obvezno izpolnite polja označena z</i>';
$hesklang['esf'] = 'Ne morem poslati e-poštnega obvestila.';
$hesklang['qrr'] = '(citiran odgovor je odstranjen)';
$hesklang['remqr'] = 'Izbriši izvorno sporočilo';
$hesklang['remqr2'] = 'Izbriši izvorno sporočilo, preden e-pošto pretvoriš v zahtevek';
$hesklang['suge'] = 'Popravljanje napak';
$hesklang['epro'] = 'Ponudniki e-pošte';
$hesklang['email_noreply'] = 'E-pošta pošiljatelja';
$hesklang['email_name'] = 'Ime pošiljatelja';
$hesklang['vscl'] = 'Prikaži omejitve strežnika';
$hesklang['fnuscphp'] = 'Nalaganje datoteke ni uspelo, poskusite z manjšo ali brez priponk.';
$hesklang['redv'] = 'Ponastavi privzet pogled';
$hesklang['fatte1'] = 'Nastavitev &quot;Število priponk na sporočilo&quot; je večje, kot jih dovoljuje vaš strežnik!';
$hesklang['fatte2'] = 'Največja velikost priponke je večja, kot omogoča vaš strežnik!';
$hesklang['fatte3'] = 'Vaš strežnik ne omogoča tako velikih prispevkov, poskusite zmanjšati število prilog ali velikost datoteke!';
$hesklang['embed'] = 'Vstavljene datoteke';
$hesklang['embed2'] = 'Shrani vstavljene datoteke kot priponke';
$hesklang['emrem'] = '(slika odstranjena)';
$hesklang['hdemo'] = '(SKRITO V DEMO VERZIJI)';
$hesklang['ddemo'] = 'Oprostite, ta funkcija je onemogočena v DEMO načinu!';
$hesklang['sdemo'] = 'Shranjevanje sprememb je onemogočeno v DEMO načinu';
$hesklang['hud'] = 'imate najnovejšo verzijo';
$hesklang['hnw'] = 'posodobitev je na voljo';
$hesklang['getup'] = 'Posodobi HESK';
$hesklang['updates'] = 'Posodobitve';
$hesklang['updates2'] = 'Samodejno preveri, ali so na voljo posodobitve za HESK';

// Added in version 2.5.0
$hesklang['attdel'] = 'ta datoteka je bila izbrisana iz strežnika in ni več na voljo za prenos';
$hesklang['dsen'] = 'Ne pošlji e-poštnega obvestila stranki o tem odgovoru';
$hesklang['attrem'] = '* Nekatere priponke so bile odstranjene *';
$hesklang['attnum'] = 'Preseženo število priponk: %s'; // %s will show attachment name
$hesklang['attsiz'] = 'Prevelika priponka: %s'; // %s will show attachment name
$hesklang['atttyp'] = 'Tip datoteke ni dovoljen: %s'; // %s will show attachment name
$hesklang['adf'] = 'Mapa nadzorne plošče';
$hesklang['atf'] = 'Mapa za priponke';
$hesklang['err_adf'] = 'Izbrana mapa nadzorne plošče (%s) ne obstaja!'; // %s will show folder name
$hesklang['err_atf'] = 'Izbrana mapa za priponke (%s) ne obstaja!'; // %s will show folder name
$hesklang['err_atr'] = 'Ne morem pisati v mapo za priponke (%s)!'; // %s will show folder name
$hesklang['fatt'] = 'To sporočilo vsebuje datoteke:';
$hesklang['wrepo'] = 'prosim napišite sporočilo po ponovnem odprtju zahtevka.';
$hesklang['ktool'] = '&raquo; Orodja zbirke znanja';
$hesklang['uac'] = 'Preveri in posodobi število člankov';
$hesklang['acv'] = 'število člankov je bilo preverjeno in po potrebi popravljeno';
$hesklang['xyz'] = '(število javnih člankov, število zasebnih člankov, število osnutkov)';
$hesklang['reports_tab'] = 'Poročila'; // Tab title
$hesklang['can_run_reports_full'] = 'Lahko ustvari poročila (vsa)';
$hesklang['can_export'] = 'Lahko izvozi zahtevke v Excel';
$hesklang['roo'] = '<i>(le zahtevki, dodeljeni vam, so vključeni v poročilo)</i>';
$hesklang['shu'] = 'Kratke povezave';
$hesklang['export'] = 'Izvozi zahtevke'; // Tab title
$hesklang['export_btn'] = 'Izvozi zahtevke'; // Button title
$hesklang['export_intro'] = 'To orodje vam omogoča izvoz zahtevkov v XML preglednico, ki se lahko odpre v Excel-u.';
$hesklang['stte'] = 'Izberi zahtevke za izvoz';
$hesklang['dtrg'] = 'Datum';
$hesklang['sequentially'] = 'Po vrstnem redu'; // Order tickets: Sequentially
$hesklang['ede'] = 'Ne morem ustvariti mape za izvoz. Prosim ročno ustvarite mapo z imenom <b>export</b> znotraj mape za začasne datoteke ter preverite, da lahko PHP ustvarja datoteke v tej mapi.';
$hesklang['eef'] = 'Ne morem ustvariti datoteke za izvoz, nimam dovoljenja za pisanje v mapi.';
$hesklang['inite'] = 'Začenjam izvoz';
$hesklang['gXML'] = 'Ustvarjam XML datoteko';
$hesklang['nrow'] = 'Število izvoženih zahtevkov: %d'; // %d will show number of rows exported
$hesklang['cZIP'] = 'Stiskam datoteko v Zip arhiv';
$hesklang['eZIP'] = 'Napaka pri ustvarjanju Zip arhiva';
$hesklang['fZIP'] = 'Stiskanje končano';
$hesklang['pmem'] = 'Uporabljen sistemski pomnilnik: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d'] = '&raquo; KLIKNI TU ZA PRENOS DATOTEKE &laquo;';
$hesklang['n2ex'] = 'Ne najdem zahtevkov, ki bi ustrezali izbranim merilom.';
$hesklang['sp'] = 'Preprečevanje SPAM-a'; // For settings page
$hesklang['sit'] = '-&gt; Tip kode';
$hesklang['sis'] = 'Preprosta slika';
$hesklang['sir'] = 'ReCaptcha V1 API (staro)';
$hesklang['rcpb'] = 'Site key (Public key)';
$hesklang['rcpv'] = 'Secret key (Private key)';
$hesklang['pop3keep'] = 'Obdrži kopijo';

// --> Text used by ReCaptcha
$hesklang['visual_challenge'] = 'Vizualni preskus';
$hesklang['audio_challenge'] = 'Zvočni preizkus';
$hesklang['refresh_btn'] = 'Nov preizkus';
$hesklang['instructions_visual'] = 'Vnesite besedi:';
$hesklang['instructions_context'] = 'Vnesite besedi v okvirčkih:';
$hesklang['instructions_audio'] = 'Natipkajte, kaj slišite:';
$hesklang['help_btn'] = 'Pomoč';
$hesklang['play_again'] = 'Znova predvajaj zvok';
$hesklang['cant_hear_this'] = 'Prenesi zvok kot MP3';
$hesklang['incorrect_try_again'] = 'Napačno. Poskusite znova.';
$hesklang['image_alt_text'] = 'Slika izziva reCAPTCHA';
$hesklang['recaptcha_error'] = 'Napačen preizkus izziva. Poskusite znova.';

// Added in version 2.6.0
$hesklang['ticket_closed'] = '[#%%TRACK_ID%%] Zahtevek zaključen';
$hesklang['ms01'] = 'jan';
$hesklang['ms02'] = 'feb';
$hesklang['ms03'] = 'mar';
$hesklang['ms04'] = 'apr';
$hesklang['ms05'] = 'maj';
$hesklang['ms06'] = 'jun';
$hesklang['ms07'] = 'jul';
$hesklang['ms08'] = 'avg';
$hesklang['ms09'] = 'sep';
$hesklang['ms10'] = 'okt';
$hesklang['ms11'] = 'nov';
$hesklang['ms12'] = 'dec';
$hesklang['sdf'] = 'Prikaz datuma vnosa';
$hesklang['lcf'] = 'Prikaz datuma urejanja';
$hesklang['lcf0'] = 'Kratek opisni';
$hesklang['lcf1'] = 'Datum in čas';
$hesklang['lcf2'] = 'HESK slog';
$hesklang['ticket_tpl'] = 'Predloge zahtevkov';
$hesklang['can_man_ticket_tpl'] = 'Urejanje predlog zahtevkov'; // Permission title
$hesklang['ticket_tpl_man'] = 'Urejanje predlog zahtevkov'; // Page and link title
$hesklang['ticket_tpl_intro'] = 'Predloge zahtevkov se uporabljajo za hitro vnašanje novih zahtevkov s strani osebja centra za pomoč uporabnikom.';
$hesklang['no_ticket_tpl'] = 'Ni predlog';
$hesklang['ticket_tpl_title'] = 'Zadeva';
$hesklang['delete_tpl'] = 'Ste prepričani, da želite izbrisati to predlogo?';
$hesklang['new_ticket_tpl'] = 'Ustvari, ali uredi predlogo';
$hesklang['ticket_tpl_add'] = 'Ustvari novo predlogo';
$hesklang['ticket_tpl_edit'] = 'Uredi izbrano predlogo';
$hesklang['save_ticket_tpl'] = 'Shrani predlogo';
$hesklang['ticket_tpl_saved'] = 'predloga je bila shranjena';
$hesklang['ticket_tpl_removed'] = 'predloga je bila izbrisana';
$hesklang['ticket_tpl_not_found'] = 'ne najdem te predloge';
$hesklang['sel_ticket_tpl'] = 'izberi predlogo, ki jo želiš urediti';
$hesklang['ent_ticket_tpl_title'] = 'vnesite zadevo predloge';
$hesklang['ent_ticket_tpl_msg'] = 'vnesite besedilo predloge';
$hesklang['ticket_tpl_id'] = 'manjka ID predloge';
$hesklang['select_ticket_tpl'] = 'Izberi predlogo';
$hesklang['list_tickets_cat'] = 'Prikaži vse zahtevke v tej kategoriji';
$hesklang['def_msg'] = '[Brez sporočila]';
$hesklang['emlreqmsg'] = 'Zahtevaj sporočilo';
$hesklang['emlreqmsg2'] = 'Zavrzi zahtevke preko e-pošte brez sporočila';
$hesklang['relart'] = 'Sorodni članki'; // Title of related articles box
$hesklang['s_relart'] = 'Sorodni članki'; // On settings page
$hesklang['tab_7'] = 'Seznam zahtevkov';
$hesklang['fitl'] = 'Stolpci v seznamu zahtevkov';
$hesklang['submitted'] = 'Ustvarjen';
$hesklang['clickemail'] = 'Poglej';
$hesklang['set_pri_to'] = 'Nastavi nujnost na:'; // Action below the ticket list
$hesklang['pri_set_to'] = 'Nujnost je bila nastavljena na:';
$hesklang['cat_pri'] = 'Če strankam ni dovoljeno nastaviti nujnosti zahtevkov, bo uporabljena privzeta nujnost kategorije.';
$hesklang['cat_pri_info'] = 'Vaše stranke lahko same določijo nujnost zahtevkov, zato se privzeta nujnost kategorije ne bo uporabljala.<br /><br />Za uporabo privzete nujnosti kategorije, izklopite naslednjo nastavitev:';
$hesklang['def_pri'] = 'Nujnost kategorije:';
$hesklang['ch_cat_pri'] = 'Nastavi nujnost kategorije';
$hesklang['cat_pri_ch'] = 'nujnost kategorije je bila nastavljena na:';
$hesklang['err_dbversion'] = 'Nepodprta (prestara) verzija MySQL:';
$hesklang['ip_whois'] = 'IP poizvedba';
$hesklang['ednote'] = 'Uredi besedilo opombe';
$hesklang['ednote2'] = 'Besedilo opombe shranjeno';
$hesklang['perm_deny'] = 'Nimate dovoljenja';
$hesklang['mis_note'] = 'Manjka ID opombe';
$hesklang['no_note'] = 'Opomba s to ID številko ne obstaja';
$hesklang['sacl'] = 'Shrani in nadaljuj kasneje';
$hesklang['reply_saved'] = 'Vaš odgovor je bil shranjen za kasneje.';
$hesklang['submit_as'] = 'Vnesi kot:';
$hesklang['sasc'] = 'Vnesi kot odgovor stranke';
$hesklang['creb'] = 'Odgovor vnesel:';
$hesklang['show_select'] = 'Prikaži &quot;Klikni in izberi&quot; kot privzeto vrednost';
// Settings
$hesklang['mms'] = 'Vzdrževanje';
$hesklang['mmd'] = 'Omogoči način za Vzdrževanje';
// Customer notice
$hesklang['mm1'] = 'Vzdrževanje v teku';
$hesklang['mm2'] = 'Podpora uporabnikom je začasno nedosegljiva zaradi vzdrževalnih del.';
$hesklang['mm3'] = 'Opravičujemo se za nevšečnost, prosimo, pokusite kasneje.';
// Staff notice
$hesklang['mma1'] = 'Vzdrževanje v teku!';
$hesklang['mma2'] = 'Stranke trenutno ne morejo vnašati novih zahtevkov!';
$hesklang['tools'] = 'Orodja';
$hesklang['banemail'] = 'Blokada e-pošte';
$hesklang['banemail_intro'] = 'Prepreči vnos zahtevkov z določenih e-poštnih naslovov.';
$hesklang['no_banemails'] = '<i>Trenutno ni blokiranih e-poštnih naslovov.</i>';
$hesklang['eperm'] = 'Blokirani e-poštni naslovi:';
$hesklang['bananemail'] = 'Blokiraj e-poštni naslov';
$hesklang['savebanemail'] = 'Blokiraj naslov';
$hesklang['enterbanemail'] = 'vnesite e-poštni naslov, ki ga želite blokirati.';
$hesklang['validbanemail'] = 'vnesite veljaven e-poštni naslov (<i>janez.novak@domena.si</i>) ali domeno (<i>@domena.si</i>)';
$hesklang['email_banned'] = 'e-poštni naslov <i>%s</i> je blokiran. HESK ne bo več sprejemal zahtevkov s tega naslova.'; // %s will be replaced with email
$hesklang['emailbanexists'] = 'e-poštni naslov <i>%s</i> je že blokiran.'; // %s will be replaced with email
$hesklang['email_unbanned'] = 'blokada odstranjena';
$hesklang['banby'] = 'Blokiral';
$hesklang['delban'] = 'Odstrani blokado';
$hesklang['delban_confirm'] = 'Odstranim to blokado?';
$hesklang['baned_e'] = 'Blokiran vam je vnos novih zahtevkov.';
$hesklang['baned_ip'] = 'Blokiran vam je dostop do podpore';
$hesklang['can_ban_emails'] = 'Lahko blokira e-poštne naslove';
$hesklang['can_unban_emails'] = 'Lahko ureja blokade e-poštnih naslovov';
$hesklang['eisban'] = 'Ta e-poštni naslov je blokiran.';
$hesklang['click_unban'] = 'Klikni tu za izbris blokade.';
$hesklang['banip'] = 'IP blokada';
$hesklang['banip_intro'] = 'Obiskovalci z blokiranim IP naslovom ne morejo vnašati in pregledovati zahtevkov ter se prijaviti v nadzorno ploščo.';
$hesklang['ipperm'] = 'Blokirani IP naslovi:';
$hesklang['iptemp'] = 'Samodejne blokade:';
$hesklang['savebanip'] = 'Blokiraj IP';
$hesklang['no_banips'] = '<i>Ni aktivnih IP blokad.</i>';
$hesklang['bananip'] = 'Blokiraj IP naslov';
$hesklang['banex'] = 'Primeri:';
$hesklang['iprange'] = 'IP območje';
$hesklang['ippermban'] = 'Trajno blokiraj IP';
$hesklang['enterbanip'] = 'vnesite IP ali območje za blokado.';
$hesklang['validbanip'] = 'vnesite veljaven IP ali območje IP';
$hesklang['ip_banned'] = 'IP naslov <i>%s</i> je blokiran. HESK ne bo sprejemal novih zahtevkov s tega naslova.'; // %s will be replaced with IP
$hesklang['ip_rbanned'] = 'IP območje <i>%s</i> je blokirano. HESK ne bo sprejemal novih zahtevkov s tega območja.'; // %s will be replaced with IP
$hesklang['ipbanexists'] = 'IP naslov <i>%s</i> je že blokiran.'; // %s will be replaced with IP
$hesklang['iprbanexists'] = 'IP območje <i>%s</i> je že blokirano.'; // %s will be replaced with IP
$hesklang['ip_unbanned'] = 'IP blokada odstranjena';
$hesklang['ip_tempun'] = 'Začasna blokada odstranjena';
$hesklang['can_ban_ips'] = 'Lahko blokira IP';
$hesklang['can_unban_ips'] = 'Lahko ureja IP blokade';
$hesklang['ipisban'] = 'Ta IP je blokiran.';
$hesklang['m2e'] = 'Minut do zastaranja';
$hesklang['info'] = 'Informacija';
$hesklang['sm_title'] = 'Obvestila';
$hesklang['sm_intro'] = 'Prikaži obvestilo v območju za obiskovalce, na primer sporočilo o znanih okvarah, stanju na omrežju ...';
$hesklang['can_service_msg'] = 'Urejanje obvestil';
$hesklang['new_sm'] = 'Novo obvestilo';
$hesklang['edit_sm'] = 'Uredi obvestilo';
$hesklang['ex_sm'] = 'Obstoječa obvestila';
$hesklang['sm_author'] = 'Avtor';
$hesklang['sm_type'] = 'Tip';
$hesklang['sm_published'] = 'Objavljeno';
$hesklang['sm_draft'] = 'Osnutek';
$hesklang['sm_style'] = 'Slog';
$hesklang['sm_none'] = 'Brez';
$hesklang['sm_success'] = 'Uspeh';
$hesklang['sm_info'] = 'Informacija';
$hesklang['sm_notice'] = 'Obvestilo';
$hesklang['sm_error'] = 'Napaka';
$hesklang['sm_save'] = 'Shrani obvestilo';
$hesklang['sm_preview'] = 'Predogled obvestila';
$hesklang['sm_mtitle'] = 'Naslov';
$hesklang['sm_msg'] = 'Sporočilo';
$hesklang['sm_e_title'] = 'vnesite naslov obvestila';
$hesklang['sm_e_msg'] = 'vnesite sporočilo obvestila';
$hesklang['sm_e_id'] = 'manjka ID obvestila';
$hesklang['sm_added'] = 'obvestilo je bilo dodano';
$hesklang['sm_deleted'] = 'obvestilo izbrisano';
$hesklang['sm_not_found'] = 'obvestilo ne obstaja';
$hesklang['no_sm'] = 'Ni obvestil';
$hesklang['del_sm'] = 'Izbrišem obvestilo?';
$hesklang['sm_mdf'] = 'obvestilo je bilo shranjeno';
$hesklang['sska'] = 'Prikaži sorodne članke';
$hesklang['taws'] = 'Predlagani članki:';
$hesklang['defaults'] = 'Privzeto';
$hesklang['pncn'] = 'Izberi obveščanje stranke v obrazcu za nov zahtevek';
$hesklang['pncr'] = 'Izberi obveščanje stranke v obrazcu za odgovor na zahtevek';
$hesklang['pssy'] = 'Prikaži kateri članki iz zbirke znanja so bili predlagani stranki';
$hesklang['ccct'] = 'Stranka lahko zaključi';
$hesklang['custnot'] = 'Pošlji obvestilo stranki';
$hesklang['notnew'] = 'ob sprejemu novega zahtevka';
$hesklang['notclo'] = 'ko je zahtevek zaključen';
$hesklang['enn'] = 'razen za zahtevke prejete preko e-pošte, če zadeva vsebuje:';
$hesklang['spamn'] = 'SPAM namig';
$hesklang['spam_inbox'] = '<span style="color:red"><b>Niste prejeli obvestila?</b><br />Na vaš e-poštni naslov smo poslali obvestilo. Če ga ne prejmete v roku 10 minut, preverite v mapi za nezaželeno pošto (Junk, Bulk ali Spam). Označite sporočilo kot &quot;Ni spam&quot; za nemoteno prejemanje obvestil v prihodnje.</span>';
$hesklang['ekb_n'] = '<b>NE</b>, onemogoči zbirko znanja';
$hesklang['ekb_y'] = '<b>DA</b>, omogoči zbirko znanja';
$hesklang['ekb_o'] = '<b>DA</b>, uporabi HESK samo kot zbirko znanja (<i>onemogoči vnašanje zahtevkov</i>)';
$hesklang['kb_set'] = 'Nastavitve zbirke znanja (ZZ)';
$hesklang['kbo1'] = 'Vklopljen način samo zbirke znanja';
$hesklang['kbo2'] = '<br /><br />Obiskovalci ne morejo vnašati zahtevkov in so napoteni neposredno v zbirko znanja.';
$hesklang['fpass'] = 'Ste pozabili geslo?';
$hesklang['passr'] = 'Ponastavi geslo';
$hesklang['passa'] = 'Dovoli uporabnikom ponastavitev gesla preko e-pošte';
$hesklang['passe'] = 'E-poštni naslov';
$hesklang['passs'] = 'Pošlji navodila za ponastavitev gesla';
$hesklang['noace'] = 'ne najdem uporabnika s tem e-poštnim naslovom';
$hesklang['pemls'] = 'poslali smo vam e-pošto z navodili za ponastavitev gesla';
$hesklang['reset_password'] = 'Ponastavitev gesla'; // Email subject
$hesklang['ehash'] = 'neveljavna ali zastarana povezava za ponastavitev gesla';
$hesklang['ehaip'] = 'napačen IP naslov. Geslo lahko ponastavite samo iz IP naslova, s katerega ste ponastavitev zahtevali.';
$hesklang['resim'] = '<b>Nastavite novo geslo v obrazcu spodaj!</b>';
$hesklang['permissions'] = 'Dovoljenja';
$hesklang['atype'] = 'Tip uporabnika';
$hesklang['astaff'] = 'Osebje';
$hesklang['oon1'] = 'Pošlji mi samo kode odprtih zahtevkov';
$hesklang['oon2'] = 'Pošlji mi kode vseh zahtevkov';
$hesklang['anyown'] = 'Vsi lastniki';
$hesklang['pfr'] = 'Prejšnji uvoz iz POP3 je še aktiven.';
$hesklang['pjt'] = 'Zastaranje prenosa';
$hesklang['pjt2'] = 'minut po začetku';
$hesklang['nkba'] = 'iskanje po zbirki znanja deluje bolje, če je na voljo dovolj različnih člankov.<br /><br />Za izboljšanje iskalnih zadetkov dodajte več člankov v zbirko znanja.';
$hesklang['saa'] = 'Prilepljeni članki so prikazani nad drugimi';
$hesklang['yhbr'] = 'Vaš dostop je blokiran za %s minut zaradi preveč odgovorov na zahtevek.';
$hesklang['sir2'] = 'ReCaptcha V2 API (priporočeno)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA'] = 'sl';

// Added in version 2.7.0

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');